<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 2</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:18px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft02{font-size:18px;line-height:21px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page2-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación002.png" alt="background image"/>
<p style="position:absolute;top:22px;left:172px;white-space:nowrap" class="ft00"><b>Seguridad&#160;en&#160;casa</b></p>
<p style="position:absolute;top:118px;left:206px;white-space:nowrap" class="ft02">En&#160;los&#160;tiempos&#160;actuales&#160;en&#160;los&#160;que&#160;la&#160;tecnología&#160;está&#160;presente&#160;en&#160;casi&#160;todos&#160;los&#160;aspectos&#160;de&#160;nuestra&#160;<br/>vida,&#160;poder&#160;mantener&#160;una&#160;relación&#160;segura&#160;con&#160;la&#160;misma&#160;es&#160;de&#160;gran&#160;importancia.&#160;Si&#160;a&#160;esto&#160;le&#160;sumamos&#160;el&#160;<br/>omnipresente&#160;uso&#160;de&#160;esta&#160;tecnología&#160;en&#160;el&#160;ámbito&#160;laboral,&#160;la&#160;necesidad&#160;de&#160;poder&#160;hacer&#160;las&#160;cosas&#160;sin&#160;<br/>incurrir&#160;en&#160;riesgos&#160;se&#160;hace&#160;indispensable.<br/>El&#160;objetivo&#160;de&#160;este&#160;sitio&#160;dedicado&#160;a&#160;la&#160;Seguridad,&#160;es&#160;difundir&#160;sencillos&#160;consejos&#160;y&#160;prácticas&#160;que&#160;todos&#160;<br/>podamos&#160;entender&#160;y&#160;seguir,&#160;para&#160;de&#160;esta&#160;manera&#160;poder&#160;trabajar&#160;de&#160;manera&#160;segura&#160;en&#160;el&#160;día&#160;a&#160;día.</p>
<p style="position:absolute;top:268px;left:206px;white-space:nowrap" class="ft02">Como&#160;regla&#160;general,&#160;decir&#160;que&#160;ya&#160;se&#160;dispone&#160;de&#160;una&#160;normativa&#160;de&#160;uso&#160;que&#160;explica&#160;como&#160;utilizar&#160;los&#160;<br/>recursos&#160;disponibles,&#160;tales&#160;como&#160;el&#160;ordenador,&#160;internet,&#160;el&#160;correo,&#160;etc.&#160;Si&#160;seguimos&#160;dichas&#160;normas,&#160;<br/>podremos&#160;realizar&#160;nuestras&#160;tareas&#160;de&#160;manera&#160;eficiente&#160;y&#160;correcta,&#160;pero&#160;aún&#160;así,&#160;en&#160;este&#160;sitio&#160;web&#160;<br/>podremos&#160;expandir&#160;la&#160;información&#160;disponible,&#160;que&#160;en&#160;suele&#160;ser&#160;bienvenida.</p>
<p style="position:absolute;top:376px;left:206px;white-space:nowrap" class="ft02">Todos&#160;juntos&#160;vamos&#160;a&#160;ir&#160;aprendiendo&#160;cosas&#160;que&#160;no&#160;sólo&#160;valdrán&#160;para&#160;el&#160;entorno&#160;laboral,&#160;sino&#160;que&#160;nos&#160;<br/>serán&#160;de&#160;gran&#160;ayuda&#160;también&#160;en&#160;nuestra&#160;vida&#160;personal.</p>
<p style="position:absolute;top:441px;left:206px;white-space:nowrap" class="ft01">¡Animo&#160;a&#160;todos!</p>
</div>
</body>
</html>
